<div class="number">
  <p class="number__title txt-h2 t-center txt_blue">ВВЕДИТЕ СВОЙ НОМЕР ТЕЛЕФОНА</p>
  <p class="txt-def number__txt">Если вы не регистрировались ранее, вы будете перенаправлены на форму регистрации</p>

  <div class="input-tel">
    <input type="tel" class="input-tel__tel" value="+7 (  )" />
    <a href="#" class="button-log">ВОЙТИ</a>
  </div>
</div>